/*global colours:
main blue : #002155
dark blue: #071121
lightn grey: #E9E9EE

*/



body {
    font-family: 'Montserrat', sans-serif;
}
h1 {
    font-weight: 900;
    font-size:40px;
}
h2, h3, h4, h5, h6 {
    font-weight:700;
}
.navbar-brand {
    font-weight:700;
    font-size: 16px;
    color:#002155 !important
}
@media (min-width: 576px) {
    h1 {
        font-size:3.2rem;
    }
}
.home-banner, .page-banner {
    background-color:#002155
}
.home-banner > .container {
    min-height:40vh
}


.banner-image-container {
    position:relative;
    margin-top:-3rem;
    margin-bottom:-3rem;
}
.banner-image-container::before, .banner-image-container::after {
    content:'';
    position:absolute;
    top:0;
}
.banner-image-container::before {
    left:0;
    border-left:90px solid #002155;
    border-bottom:250px solid transparent;
}
.banner-image-container::after {
    right:0;
    border-right:90px solid #002155;
    border-top:250px solid transparent;
}


.footer {
    clear:both;
    background-color:#E9E9EE;
}
